Subject: [Ipsec] Designed VPN over IPSec, but use my algorithm ?

From: "Bu&#7891;n qu�" <[email-masked]>
Date: Thu, 10 Nov 2005 02:26:41 -0800 (PST)

Hi folks !
   
               I have designed VPN over IPSec, and it's gone well (I used ESP protocol and algorithm DES3). But now, i want to use other algorithm (Not DES3 or MD5). I want to use algorithm of me, but i don't way to do it. Someone can help me about that, and show me the line have to change to do it.

  Thanks very much

---------------------------------
 Yahoo! FareChase - Search multiple travel sites in one click.  

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec